Subject: Re: Pine Assuming Mailed Replies are News Articles - a solution

From: Roman Czyborra <[email-masked]>
Date: Sat, 01 Apr 1995 10:44:13 +0200

Hey Chris,

> it violates RFC 1036: The use of the "Newsgroups" header for
> different purposes in mail and news effectively violates the
> sentence I've marked with "*".  I also note that this states that
> USENET is a set of _extensions_ to RFC-822.

You've proven it.  I cited this in the request I sent to my news gurus
to correct our trn MAILHEADER configuration so we use In-Reply-To
instead of the wrong Newsgroups in private emails.